clients:
  joyfolie:
    hourly: 80
    rush: 30%
    code: jf
    min: 0.3125

  divine health:
    hourly: 85
    rush: 30%
    code: dh
    min: 0.5

  colbert institute practice:
    hourly: 100
    rush: 30%
    code: ci
    min: 0.3125

  mary colbert:
    hourly: 100
    rush: 30%
    code: mc
    min: 0.3125

  boom again:
    hourly: 65
    billable: 0%
    code: ba
    min: 0.25

  poppins payroll - billable:
    hourly: 150
    billable: 0%
    code: pp
    min: 0.25

toggl.apikey: f74c828660ebbf4dd593d9e2004cb423
toggl.wid: 1295337